Subject: Re: Council Phone Bill

From: dong (D.C.)
Date: Sat, 23 Apr 94 09:44:01 CDT

>	I don't have any idea at all about the the balance of the HQ 
>accounts. No financial reports from the HQ for the 2nd quarter and 3rd 
>quarter of the 5th term HQ have been provided to the Financial Committee 
>to review, as supposed be under the Financial Regulations. 
>
>	I would be happy to see not only the Council expendenture subject to 
>the review but also the HQ running expendenture. And that's we are here 
>at the Council. I think you would be happy to see that happening too, 
>wouldn't you?

I would say let's review them all.
I would like to see a thorough review of IFCSS budget and spending
from both HQ and the Finance Task Force in the next teleconference.

Dong,